Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225014 - tor-0.1.2.6-alpha is available
Summary: tor-0.1.2.6-alpha is available
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: tor
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Enrico Scholz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-27 13:07 UTC by FEver
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-03 18:02:55 UTC


Attachments (Terms of Use)

Description FEver 2007-01-27 13:07:04 UTC
tor-0.1.2.6-alpha is already available. Repo version is 0.1.1.26.
Please update the package.

Comment 1 Enrico Scholz 2007-02-03 18:02:55 UTC
0.1.2 branch not ready yet; will stay at 0.1.1 for now


Note You need to log in before you can comment on or make changes to this bug.